@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
/* font-family: 'Josefin Sans', sans-serif; */

.video-background{
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    object-fit: cover;
    width: 100%;
    height: 100vh;
}

.video-crescer{
    width: 100%;
    object-fit: cover;
    height: 100vh;
}

.overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100vh;
    width: 100%;
    opacity: 1;
    transition: .5s ease;
    background-color: #000000d0;
}

.titulo-video{
    top: 25%;
}

/* Início overlay palestrantes */
.palestrante{
    position: relative;
    background-color: #fff;
    height: 100%;
}

.imagem-palestrante {
    display: block;
    width: 100%;
}

.overlay-palestrante {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(0, 0, 0, 0.925);
    /* border: #fff 2px solid; */
}

.palestrante:hover .overlay-palestrante {
    opacity: 1;
}

.texto-palestrante{
    color: #fff;
    font-size: 13px !important;
}

h3{
    font-size: 16px;
    font-family: 'Josefin Sans', sans-serif;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
}

.palestrante p{
    color: #808080 !important;
    font-size: 14px;
}

/* Fim overlay palestrantes */


h1{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    font-weight: 700;
}

p{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 20px;
    font-weight: 400;
}

.overlay span{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 40px;
    font-weight: 700;
    background-color: #fcb92d;
    color: #000;
    padding: 5px 4px 0px 4px;
}

.parte1, .parte3, .parte1-mobile, .parte3-mobile{
    background-color: #fcb92d;
}

.parte1 p{
    font-size: 30px;
    color: #000;
    font-family: 'Lato', sans-serif;
}

.parte1-mobile p{
    font-size: 20px;
    color: #000;
    font-family: 'Lato', sans-serif;
}

.nav-link{
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.parte2, .parte4{
    background-color: #000;
}

.parte2 p{
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    text-align: left;
}

h2{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}

.parte2 img{
    margin-top: -5% !important;
}

.parte2 .bg-iframe{
    /*background-color: #fcba2d17;*/
    padding: 30px;
}

.parte3 h2{
    color: #000;
    text-align: center;
}

.parte3-mobile h2{
    color: #000;
    text-align: center;
}

.parte3 p{
    font-family: 'Lato', sans-serif;
    color: #000;
}

.parte3-mobile p{
    font-family: 'Lato', sans-serif;
    color: #000;
}

.parte3 img{
    align-items: end;
}

.parte3-mobile img{
    align-items: end;
}

button{
    border: 0;
    border-radius: 30px;
    background-color: #fcb92d;
    padding: 0px 20px 0px 20px;
}

button:hover{
    border: 0;
    border-radius: 30px;
    background-color: #fcb92d;
    padding: 0px 20px 0px 20px;
}

.parceiro{
    color: #000 !important;
    font-weight: bold;
}


.nav-link{
    color: #fff;
}

.nav-link:hover{
    color: #fcb92d;
}

.icon{
    font-size: 30px;
    padding-left: 20px !important;
    color: #fff;
}

.icon:hover{
    font-size: 30px;
    padding-left: 20px !important;
    color: #fcb92d;
}

.parte4 p{
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-align: left;
}

.parte4 span{
    color: #ad9efe;
}

.parte4 .nav-link{
    border: 0;
    padding: 15px 50px 15px 50px;
    border-radius: 10px 10px 0px 0px;
    margin: 0px 10px 0px 0px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
}

.painel-player{
    background-color: #fcb92d;
}

.titulo-painel-player{
    background-color: #808080;
    width: 30%;
}

.titulo-painel-player-mobile{
    background-color: #808080;
    width: 60%;
}

.paragrafo-painel-player{
    color: #000 !important;
    font-size: 29px !important;
    font-weight: 700;
}

.linha-escola-futuro{
    border: 2px solid #fff;
}

.btn-saibamais{
    border: 2px solid #fff;
    background: #000;
    padding: 5px 40px 5px 40px;
}

.btn-saibamais:hover{
    border: 2px solid #0040CA;
    background: #0040CA;
    padding: 5px 40px 5px 40px;
}

.btnsaibamais{
    text-decoration: none;
    font-family: 'Lato', sans-serif !important;
    color: #fff;
    font-size: 20px;
}

.parte5 span{
    font-size: 25px !important;
    font-family: 'Lato', sans-serif !important;
}

.parte5-mobile span{
    font-size: 25px !important;
    font-family: 'Lato', sans-serif !important;
}

.parte5 p{
    font-family: 'Lato', sans-serif !important;
}

.parte5-mobile p{
    font-family: 'Lato', sans-serif !important;
}

a{
    text-decoration: none;
}

.parte7 h2{
    color: #000;
}

.parte7{
    background-color: #f3f4f3;
}

.parte8 h2{
    color: #000;
}

.parte8-mobile h2{
    color: #000;
}

.parte9 h2{
    color: #000;
}

.parte10 h2{
    color: #000;
}

.parte11 h2{
    color: #000;
}

.parte12{
    background-color: #f2f2f2;
}

.parte12 h2{
    color: #000;
}

.parte12 p{
    font-family: 'Lato', sans-serif !important;
    font-size: 20px;
}


.expositor{
    color: #000 !important;
    font-weight: bold
}

.btn-parceiro{
    border: 0;
    border-radius: 30px;
    background-color: #fcb92d;
    padding: 5px 30px 5px 30px;
    font-size: 25px;
}

.btn-parceiro:hover{
    border: 0;
    border-radius: 30px;
    background-color: #00a6a6;
    padding: 5px 30px 5px 30px;
    font-size: 25px;
}

.parte13{
    background-color: #222222;
}

.parte13 p{
    color: #fff !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 16px;
}

footer{
    background-color: #0b0b0b;
    color: #fff;
}

footer p{
    font-size: 14px;
    font-family: 'Lato', sans-serif !important;
}

@media only screen and (min-width: 601px){
    .parte1, .slide-desktop, .parte3, .educbankdesktop, .paineldesktop, .parte5, .parte8{
        display: block;
    }

    .parte1-mobile, .slide-mobile, .parte3-mobile, .educbankmobile, .painelmobile, .parte5-mobile, .parte8-mobile{
        display: none;
    }
}

@media only screen and (max-width: 600px) {
    .parte1, .slide-desktop, .parte3, .educbankdesktop, .paineldesktop, .parte5, .parte8{
        display: none;
    }

    .parte1-mobile, .slide-mobile, .parte3-mobile, .educbankmobile, .painelmobile, .parte5-mobile, .parte8-mobile{
        display: block;
    }

    .parte1 p{
        font-size: 14px;
    }

	.topofont{
		    font-size: 18px !important;
			line-height: 1.7rem;
	}
	
	.topoaltura{
		bottom: 1.5rem !important;
	}
	
	.topofontdata{
		font-size: 27px !important;
    line-height: 2.2rem;
	}
}

@media only screen and (max-width: 580px){
    .images-box3mais{
        margin-right: 100% !important;
		margin-bottom: 10px !important;
    }
}